Package Details: libpurple-signald-git 0.6.0.r2.gaf18341-1

Git Clone URL: https://aur.archlinux.org/libpurple-signald-git.git (read-only, click to copy)
Package Base: libpurple-signald-git
Description: Pidgin libpurple bridge to signald.
Upstream URL: https://github.com/hoehermann/libpurple-signald
Keywords: openwhisper pidgin purple signal textsecure
Licenses: GPL3
Submitter: zer0def
Maintainer: tea
Last Packager: tea
Votes: 4
Popularity: 0.62
First Submitted: 2019-03-24 10:08
Last Updated: 2020-10-10 16:59

Latest Comments

tea commented on 2020-10-02 00:48

Needs git in makedepends.

zer0def commented on 2019-11-28 15:26

Today's testing of whether I'm able to receive messages using this plugin through an updated signald yielded nothing received, meaning that upstream might be borked and hence YMMV.